Category: Data releases

Description

Hi, do you have an update on when the 2021 calendar data will be released?
Thanks

History

#1 - 01/10/2023 09:01 AM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Matthias

Our data team is still working on the calendar year 2021 dataset.
An estimated release date is the first quarter of this year 2023.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 11/30/2023 12:45 PM - Understanding Society User Support Team
- Category set to Data releases
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

#3 - 01/08/2024 04:45 PM - Understanding Society User Support Team

Hello Matthias

We just want to let you know the release of the Calendar Year Dataset, 2021, as follows:

SN 9193 - Understanding Society: Calendar Year Dataset, 2021
SN 9194 - Understanding Society: Calendar Year Dataset, 2021: Special Licence Access

The catalogue records created for these data collections can be viewed at the following URLs:

Understanding Society: Calendar Year Dataset, 2021

Understanding Society: Calendar Year Dataset, 2021: Special Licence Access

Best wishes,
Roberto Cavazos
Understanding Society User Support Team
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=9193
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=9194
http://www.tcpdf.org

